## firecookie 1.2.1

=== debian/changelog ===
firecookie (1.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 04 Jul 2011 11:01:45 +0400

firecookie (1.2~b1-1) unstable; urgency=low

  * New upstream version, Iceweasel 4.0 compatible.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 02 Mar 2011 15:40:42 +0300

firecookie (1.1.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Remove myself from Uploaders.
  * Update debian/watch.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Add git-buildpackage configuration.
  * Bump Standards-Version to 3.9.1 (no changes required).

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 07 Nov 2010 17:30:07 +0100

firecookie (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - updated my mail address.
    - updated homepage field since it was pointing to
      the Russian homepage.
    - long description improved. (Closes: #558357)
  * debian/rules:
    - removing chmod hack, permissions are now set
      correctly during build.
    - removed XPI_BUILD_COMMAND, it's the default now.

 -- Andrea Veri <and@debian.org>  Sun, 24 Jan 2010 16:10:15 +0100

firecookie (0.9.1-1) unstable; urgency=low

  * Initial release (closes: #552427); 

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 26 Oct 2009 10:36:18 +0300
