=== debian/control ===
Source: firecookie
Section: web
Priority: optional
Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>,
           Andrea Veri <and@debian.org>
Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.16~)
DM-Upload-Allowed: yes
Standards-Version: 3.9.1
Homepage: https://addons.mozilla.org/firefox/addon/6683
VCS-Git: git://git.debian.org/pkg-mozext/firecookie.git
VCS-Browser: http://git.debian.org/?p=pkg-mozext/firecookie.git;a=summary

Package: xul-ext-firecookie
Architecture: all
Depends: xul-ext-firebug, ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: extension for Firebug to view and manage cookies in your browser
 This Iceweasel/Firefox addon provides a cookie manager for Firebug. You can use
 this extension to create new cookies, delete existing ones, browse the list of
 cookies for the current website or directly manage their permissions and a lot
 more.
