=== debian/rules ===
#!/usr/bin/make -f

PVERSION := $(shell dpkg-parsechangelog \
	|grep ^Version: \
	|awk '{print $$2}' \
	|sed 's/-[[:digit:]]//' \
)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/mozilla-devscripts/xpi.mk


tarball:
	cd .. && tar \
		--exclude=debian \
		--exclude=.git \
		-cjvf \
			firecookie_$(PVERSION).orig.tar.bz2 \
			firecookie-$(PVERSION)
