=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/6683/firecookie-([\d\.]+)-.*\.xpi debian xpi-repack
