## firecookie 1.3

=== debian/changelog ===
firecookie (1.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - bumped Standards-Versions to latest.

 -- Andrea Veri <and@debian.org>  Sat, 24 Sep 2011 16:32:06 +0200
