=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Andrea Veri <and@debian.org>
 Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.16~)
 DM-Upload-Allowed: yes
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: https://addons.mozilla.org/firefox/addon/6683
 VCS-Git: git://git.debian.org/pkg-mozext/firecookie.git
 VCS-Browser: http://git.debian.org/?p=pkg-mozext/firecookie.git;a=summary
