## firecookie 1.4

=== debian/changelog ===
firecookie (1.4-2) unstable; urgency=low

  * debian/control:
    - Bump S-V.
    - Drop ${xpi:Breaks}, Iceweasel doesn't check
      for max_version anymore, thus firecookie should be
      compatible with all Iceweasel's releases >= 10. (Closes: #686088)

 -- Andrea Veri <and@debian.org>  Thu, 23 May 2013 15:32:33 +0200

firecookie (1.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Added ${xpi:Breaks}

 -- Andrea Veri <and@debian.org>  Sat, 19 Nov 2011 13:42:41 +0100
