=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>,
            Andrea Veri <and@debian.org>
 Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.16~)
-DM-Upload-Allowed: yes
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: https://addons.mozilla.org/firefox/addon/6683
 VCS-Git: git://git.debian.org/pkg-mozext/firecookie.git
 VCS-Browser: http://git.debian.org/?p=pkg-mozext/firecookie.git;a=summary
